docs

# StickerContent

data class StickerContent (val media: Sticker ) : MediaContent
Content copied to clipboard

## Constructors

StickerContent
Link copied to clipboard
fun StickerContent (media: Sticker )
Content copied to clipboard

## Functions

asTelegramMedia
Link copied to clipboard
open override fun asTelegramMedia (): TelegramMediaDocument
Content copied to clipboard
createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < StickerContent >>
Content copied to clipboard

## Properties

media
Link copied to clipboard
open override val media : Sticker
Content copied to clipboard